Support » Plugin: Exclude Pages » [Plugin: Exclude Pages] Can't update pages

  • Using WordPress 3.2.1 twentyten theme with WP_DEBUG set to true. I installed and activated plugin. Now, when I go to pages and then update any page I get warnings. When I deactivate plugin the warnings go away. When it’s reactivated, warnings return. The plugin works fine in non-development mode when debugging is turned off.

    Notice: add_option was called with an argument that is deprecated since version 2.3 with no alternative available. in xxxx/wp-includes/functions.php on line 3468

    Warning: Cannot modify header information – headers already sent by (output started at xxxx/wp-includes/functions.php:3468) in xxxx/wp-includes/pluggable.php on line 934

    http://wordpress.org/extend/plugins/exclude-pages/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Simon Wheatley

    (@simonwheatley)

    Code for the People

    Thanks for letting me know. Can you try the development version, please (it should show up as v1.92). Let me know if it fixes the problem for you… and if it introduces any other problems!

    Simon, I’ve been checking out the Exclude Pages plugin and seeing your responses to posts like this really give me the confidence to use the plugin. Thanks!

    PS, seems like that functionality should come with WordPress now that it’s being used as a bigtime CMS more and more rather than just a blog. So your plugin is a requirement right now!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Exclude Pages] Can't update pages’ is closed to new replies.